uuid: ac716898-77a7-4ced-9663-8c565197ae30
langcode: et
status: true
dependencies:
  enforced:
    module:
      - user
  module:
    - pathauto
_core:
  default_config_hash: Zaqk-NCabOA7MpxGvgmRP4_5q6nCaG7ENNKFZIZBGq0
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
